@charset "utf-8";

/* CSS Document */

@media screen and (max-width:1680px)
{
	
}

@media screen and (max-width:1440px)
{
	
.mainbox{ padding-left: 20px; padding-right: 20px; }

	.toupiaoshaixuan select{max-width: 180px}	
}

@media screen and (max-width:1366px)
{
		

	.cytouinput{max-width:260px}	
	
}




@media screen and (max-width:1280px)
{
	

	
}




@media screen and (max-width:1100px)
{


	body{overflow-x: hidden}
.nav{ position: fixed;top:50px;right:0;z-index:999999999;float:inherit;width:100%;height:calc(100vh - 50px); text-align:center;opacity:0;visibility: hidden; overflow-y:scroll;-webkit-overflow-scrolling:touch; background-color:#fff; margin-top: 0px; }
.nav ul{display:block; width:100%; }

.nav li{border-bottom: 1px solid #f0f0f0; height:auto;display:block; margin: 0px; text-align: left; background: url("../images/xia01.png") no-repeat 97% 27px; background-size: 12px auto;}
.nav li>a{ padding-left: 20px; display: inline-block; line-height: 60px; background: none}
	.nav li.cur>a{background: none}
.nav li:hover>a{ background:none}
.nav li.cur2{background: url("../images/xia03.png") no-repeat 97% 27px; background-size: 12px auto;}


.nav li:nth-child(1){background: none}
.nav li:nth-child(1) a{ display: block}
	
	
	
	
.navdown{background: #fff; position:relative; left:0%; transform:none; width:100%;box-shadow:none; border-bottom-left-radius:0px; border-bottom-right-radius:0px;  top: 0px; display: none; padding: 0px}
	
.navdown a{line-height:36px; text-align:left; padding:10px 40px;border-top: 1px solid #f0f0f0;}


	
.nav-btnbox {position:absolute;z-index:999999999999999999;right:8px;top:50%; transform:translate(0,-50%); width:20px;transition: 0.5s all; -webkit-transition: 0.5s all; -moz-transition: 0.5s all; -o-transition: 0.5s all; -ms-transition: 0.5s all; display:block; }
.nav-btnbox .icon-bar {display: block; height:2px;border-radius: 10px;overflow: hidden;background-color:#000;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;perspective-origin: 50% 50%;-ms-transition: all .3s ease; margin:0 auto;}

.nav-btnbox .icon-bar+.icon-bar {margin-top:6px}	
.menu-open .nav-btnbox .icon-bar{ background-color:#000;}
.menu-open .nav-btnbox .icon-bar:first-child { margin-left: 0;-webkit-transform: translate3d(0px, 7px, 0) rotate3d(0, 0, 1, -45deg);transform: translate3d(0px, 7px, 0) rotate3d(0, 0, 1, -45deg);}	
.menu-open .nav-btnbox .icon-bar:nth-child(2) { opacity: 0;transform: translate(20px, 0);}
.menu-open .nav-btnbox .icon-bar:last-child {-webkit-transform: translate3d(0, -9px, 0) rotate3d(0, 0, 1, 45deg);transform: translate3d(0, -9px, 0) rotate3d(0, 0, 1, 45deg);}



.menu-open .nav{visibility:visible;opacity:1;}
.menu-open .icon-bar{ background:#FFF}
.menu-open .nav li{-webkit-animation-duration: .4s;animation-duration: .4s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: fadeInUp;animation-name: fadeInUp;
}

.menu-open .nav li:nth-child(1){animation-delay:0s;}
.menu-open .nav li:nth-child(2){animation-delay:0.1s;}
.menu-open .nav li:nth-child(3){animation-delay:0.2s;}
.menu-open .nav li:nth-child(4){animation-delay:0.3s;}
.menu-open .nav li:nth-child(5){animation-delay:0.4s;}
.menu-open .nav li:nth-child(6){animation-delay:0.5s;}
.menu-open .nav li:nth-child(7){animation-delay:0.6s;}
.menu-open .nav li:nth-child(8){animation-delay:0.7s;}
.menu-open .nav li:nth-child(9){animation-delay:0.8s;}
.menu-open .nav li:nth-child(10){animation-delay:0.9s;}

.menu-open .top{background: #fff; box-shadow:0px 0px 10px rgba(0,0,0,0.1)}
.menu-open .top .nav li{background: url("../images/fotdown.png") no-repeat 98% 26px;background-size:12px auto; padding: 0px; line-height:60px;}
	
.menu-open .top .nav li.cur2{background: url("../images/fotdown2.png") no-repeat 98% 26px;background-size:12px auto;}


.menu-open .top .nav li.cur2>a{color: #ff8000;}

.menu-open .top .nav li:nth-child(2){background: none; }
.menu-open .top .nav li:nth-child(6){background: none; }
	
.menu-open .top .nav li:nth-child(2) a{display: block}		
.menu-open .top .nav li:nth-child(6) a{display: block}			
	
	

@-webkit-keyframes fadeInUp {0% {opacity:0;-webkit-transform:translateY(60px)}

100% {opacity:1;-webkit-transform:translateY(0)}

}

@-moz-keyframes fadeInUp {0% {opacity:0;-moz-transform:translateY(60px)}

100% {opacity:1;-moz-transform:translateY(0)}

}

@-o-keyframes fadeInUp {0% {opacity:0;-o-transform:translateY(60px)}

100% {opacity:1;-o-transform:translateY(0)}

}

@keyframes fadeInUp {0% {opacity:0;transform:translateY(60px)}

100% {opacity:1;transform:translateY(0)}

}
	
	
	.toptwoleft{width:30%}
	.logo{width: 100%; margin: 0;}
	.logo img{ max-height:40px;}
	
	.toptworight{width: 40%; margin-right: 30px;}
	
	.menu-open.toptwo{position: fixed; left: 0px; top: 0px; width: 100%; z-index: 9999999; box-shadow: 0px 0px 10px rgba(0,0,0,0.05)}
	
	.myactivitybox{padding-bottom: 30px;}
	.mytoupiaobox{padding-bottom: 30px;}
	.memtxt p{display: block}
	
	.memtxt p em{display: block}
	.memtxt p i{display: none}
	
	.toupiaoshaixuan{display: block}
	.toupiaoshaixuan span{display: block; margin-bottom: 20px;}
	.toupiaoshaixuan select{width: 100%; max-width: 100%; margin-bottom: 10px;}
	.cytouinput{width:calc(100% - 12px); max-width: 100%}
	.cytoubtn{width: 100%; margin-left: 0px; margin-top: 20px;}
}




@media screen and (max-width:1024px)
{

	.toupiaoshownav li a{width: auto; padding: 0px 20px;}


	.toupiaoboxsudx ul{
	-moz-column-count:4;
		/* Firefox */
			-webkit-column-count:4;
		/* Safari 和 Chrome */
			column-count:4;
		-moz-column-gap:30px;
		-webkit-column-gap:30px;
		column-gap:30px;
	}

}

@media screen and (max-width:1000px)
{

}

@media screen and (max-width:920px)
{

.nyhuodongpic{width: 380px;}

.nyhuodongtxts{width: calc(100% - 410px); }
	
	.biaoqisnx{display: block; overflow: hidden}
	.biaoqisnx span{width:45%; float: left;}
	
	.nybanner{width: 200%; margin-left: -50%;}
	.mianbao{width: 50%; left: 25%; padding: 10px 0;}

	.toupiaoboxsudx ul{
-moz-column-count:3;
	/* Firefox */
        -webkit-column-count:3;
	/* Safari 和 Chrome */
        column-count:3;
	-moz-column-gap:30px;
	-webkit-column-gap:30px;
	column-gap:30px;
}
	
	
	
}

@media screen and (max-width:768px)

{
	.bantxt h2{font-size: 30px;}
	.bantxt h3{font-size: 18px;}
	.bantxt p{font-size: 16px; margin-top:30px;}
	.sytit h2{font-size: 30px}
	.pd4{padding-top: 6%; padding-bottom: 6%}
	.mt4{margin-top: 6%}
	.mt3{margin-top: 5%}
	.sywhylist li {width: calc(50% - 30px); margin-bottom: 30px;}
	.footer{display: block;}
	.footerleft{width: 100%}
	
	.footerright{width: 100%;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center; margin-top: 20px;}
	
	.nyaboutbox{display: block}
	.nyaboutleft{width: 100%}
	.nyaboutright{width: 100%; margin-top: 30px;}
	
	.loginboxhezi{margin: 0px 20px;}
	
	.loginbox{width: 90%}
	.wapblock{display: block}
	.gerenleft{width: 100%; margin-bottom: 40px;}
	.gerenright{width: 100%}
	
	.nynewsbox li{width: 33.33%}
	
	.nynewsshow{padding: 20px}
	.jibenxinleft{width: 75%}
	.jibenxinright{width: 20%}
	
	
}

@media screen and (max-width:680px)

{
	body{font-size: 14px;}
	.toptwo>.mainbox{height: 50px;}
	.sousubox{display: none}
	.bantxt h2{font-size: 20px;}
	.bantxt h3{font-size: 14px;}
	.bantxt p{font-size: 14px; margin-top: 15px;}
	.banner .swiper-pagination{bottom: 10px;}
	.banner .swiper-pagination-bullet{width: 6px; height: 6px; margin: 0px 5px;}
	.bantxt{width: calc(100% - 40px); padding: 0px;}
	.sytit h2{font-size: 20px; font-weight: bold}
	.sytit p{font-size: 12px; line-height: 1.6}
	.syhuotxts p{font-size: 18px; height: auto}
	
	.sywhy{margin-top: 30px;}
	.whyico{width: 40px;}
	.sywhylist li p{font-size: 18px;}
	.sywhylist li span{font-size: 12px; padding: 0px 10px;}
	.sywhylist li em{margin: 15px 0px 10px}
	.sywhylist li{height: 200px;}
	.sywhylist li {width: calc(50% - 20px); margin-bottom: 20px; margin-left: 20px;}
	.sywhylist ul {width: calc(100% + 20px);margin-left: -20px;}
	
	.synewstxts p{font-size: 18px; height: auto}
	.synews{padding-bottom: 40px;}
	.newsmore{height: 40px; line-height: 40px;padding: 0px 66px 0px 24px;}
	.syabouttxt{margin-bottom: 30px;}
	
	.syabshuzi ul{ display: block; overflow: hidden; width:calc(100% + 10px); margin-left:-10px; }
	.syabshuzi li span{min-width:40%; text-align: right}
	.syabshuzi li span em{font-size:60px;}
	.syabshuzi li:nth-child(2) span{min-width:40%;text-align: right}
	.syabshuzi li{display:flex;flex-direction:row;justify-content:space-between;width:100%; margin:20px 0px;}
	
	.syabshuzi li p{width:50%; max-width: none; margin-top: 10px;}
	.footer{padding-top:30px; padding-bottom: 30px;}
	.footerleft ul{display: block}
	.footerleft li {max-width: 100%; border-right: none}
	.footerdown{display: none; padding-top: 10px}
	.footerleft li>p{font-size: 16px; padding: 15px 0px; margin-bottom: 0px;text-align: left; background: url("../images/xia01.png") no-repeat  right center; background-size: 10px auto;border-bottom: 1px solid #dedede; }
	
	.footerleft li.cur>p{background: url("../images/xia03.png") no-repeat right center; background-size: 10px auto;}
	
	.nybanner{width: 200%; margin-left: -50%;}
	.mianbao{width: 50%; left: 25%; padding: 10px 0;}
	.nybantxt h2{font-size: 20px;}
	.nybantxt p{font-size: 12px}
	
	.nynavselect{display: block}
	.nynav{display: none}
	
	.nyaboutleft{padding-left: 0px;}
	.nyaboutleft>h1{font-size: 22px;padding-top: 20px;}
	.nyaboutlefttxt{margin-top: 20px;}
	.nyaboutleft>h1:before{left: 0px; top: 0px; transform: none; width: 30px; height: 3px;}
	
	.nyaboutright ul{display: block; overflow: hidden}
	.nyaboutright li{width: 50%; float: left; margin: 20px 0px; text-align: left}
	.nyaboutright li span{font-size: 60px;}
	
	.nyaboutright li p{max-width: 100%}
	
	.nyhezuo li {float: left;width: calc(25% - 12px); margin-left: 10px; margin-bottom: 10px}
	
	.nyhezuo ul {width: calc(100% + 10px); margin-left: -10px;}
	
	.contacttit h2{font-size: 22px;}
	
	.contlist ul{display: block; overflow: hidden;}
	.contlist li{ width: 50%; float: left}
	.contlist li p{min-height: 80px;}
	.conimgs{max-width: 50px; margin: 30px 0}
	.contlist li h3{font-size: 18px;}
	
	.contactonline h2{font-size: 20px; margin-bottom: 20px;}
	.contactonline ul{display: block}
	.contactonline li{width: 100%; margin-bottom: 10px;}
	.tijiao{width: 100%}
	.loginbox>h2{font-size: 26px;}
	.loginbox{font-size: 16px;}
	.dlbtns{height: 50px;}
	.loginbox li{display: block}
	.loginbox li>span{width: 100%; margin-bottom:15px; display: block; text-align: left;}
	.logright{width: 100%}
	.loginput{height: 50px;}
	.yazimg{height: 50px; overflow: hidden}
	.yazshuzi{height: 50px; line-height: 50px;}
	
	.gerenleft{display: none}
	
	.gerenselect .mainbox{padding: 0px;}
	.gerenselect.nynavselect ul{width:calc(100% - 2px); left: 0px;}
	.gerenselect.nynavselect ul li a{ padding-left: 80px;}
	
	.membertop{padding: 20px;display: block; position: relative}
	
	.membertopleft{width: 100%; border-right:none}
	.memtou{width: 60px; height: 60px;}
	.memtxt{width: calc(100% - 80px)}
	.memtxt p span{display: block; margin-bottom: 5px;}
	.memtxt h2{margin-bottom: 10px; font-size: 16px;}
	
	.qiandao{position: absolute; right: 20px; top: 20px; width:60px; height: 24px; line-height: 24px;}
	.baisehezi{padding: 20px;}
	.geretit h2{font-size: 18px;}
	.mytoupiaotxt{padding: 15px;}
	.mytoupiaobox{margin-top: 20px;}
	.myactivitybox{margin-top: 20px;}
	.mytoupiaotxt h3{font-size: 16px;}
	
	.dingdantit{display: none}
	
	.dingdaboxs ul{display:block}
	.wapshow{display: block}
	.dingdaboxs ul li{display:flex;flex-direction:row;justify-content:space-between; width: 100%; padding: 10px 0px;}
	
	.dingdanx{width: calc(100% - 100px)}
	.dingpics{display: none}
	.dingdsxtx{width: 100%; text-align: right}
	.dingdsxtx p{font-size: 16px; margin-bottom: 5px;-webkit-line-clamp:3;}
	.dingdsxtx span{font-size: 12px; display: none}
	.cainilike li {width: calc(100% - 40px); margin-top: 20px;}
	.canitxt p{font-size: 16px; margin-bottom: 5px;}
	.cainilike li a .canitxt span{font-size: 12px;display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:1;
    overflow: hidden; height: 24px; line-height: 24px;}
	
	.canitxt em{margin-top: 10px;}
	
	.gerenhezi{padding: 20px;}
	.gerenxuoz{display: block}
	.gerenbiaodan{width: 100%}
	.gerenbiaodan li{display: block}
	
	.gerenbiaodan li .biaodright{width: 100%; margin-left: 0px;}
	.gerenbiaodan li input[type="text"]{width: calc(100% - 12px)}
	.wapml2{margin-left: 10px;}
	.gerenbiaodan li input[type="text"].yxiaox{width:60%}
	.baocunbtn{margin-left: 0px; width: 100%}
	
	.wapnone{display: block;}
	.wpshow{display: none}
	.genghuantou{margin: 0 auto}
	.nynewsbox li{width:100%; }
	.nynewsbox li a{padding:0 20px;}
	
	.pd5{padding-top:10%; padding-bottom: 10%}
	.nynewstit{font-size:20px; padding-top: 0px;}
	.newsshowtit{margin-top: 30px;}
	.newsshowtit h1{ font-size:20px;}
	.nynewshowtxt{font-size: 14px;}
  
	.footerright li{text-align: center}
	.footerright li img{max-width:60%; display: inline-block}
	.banner .swiper-button-next{display: none}
	.banner .swiper-button-prev{display: none}
	
	
	.nyhuodongpic{width: 100%;}

    .nyhuodongtxts{width:100%; margin-top: 30px; }
	
	.nyhuodongboxlist li a{display: block}
	.nyhuodongtxts h3{font-size: 18px;}
	

	.biaoqisnx span{width:100%; float:none; margin-right: 0px; display: block}
	
	.baomishuzis p{display:flex;flex-direction:row;justify-content:flex-start;align-content:center;align-items:center; font-size: 14px;}
	.baomishuzis p span{width: 120px;}
	.baomishuzis p em{width: calc(100% - 120px)}
	
	.baomingbiaodan li{display: block}
	.baomingbiaodan li>span{width: 100%; text-align: left}
	.baomingbiaoright{width: 100%}
	.toupiaoshowtit{font-size: 20px;}
	
	.baomingdiandanxs dl dt span:nth-child(1){width: 70%; text-align: left}
	.baomingdiandanxs dl dt span{width: 30%}
	
	.baomingddlefts .fangdapic{display: none}
	.bmdingtxtx span{display: none}
	
	.baomingddlefts{width: 70%}
	
	.baomingddrights{width: 30%}
	
	.bmdingtxtx p{font-size: 18px;}
	.jifendikou p span{ display: block; padding-left: 10px;}
	.jifendikou p{font-size: 14px;}
	
	.jifendikou input[type="text"]{max-width: 160px; margin-left: 10px;}
	
	.hjisnxsa{font-size: 16px;}
	
	.dingdiantijiaos li{display:flex;flex-direction:row;justify-content:space-between;align-content:center;align-items:center;}
	
	.dingdiantijiaos li span{width: auto;}
	
	.dingdiantijiaos li em{ text-align: right;word-break:break-all;}
	
	.btnzhu{font-size: 16px;}
	
	.btnzhu2{font-size: 16px;}
	.jitanjieshaobox{font-size: 16px;}
	.diqubxs{display: block}
	.diqubxs select:nth-child(2){margin: 10px 0px;}
	
	.duoxuanze{display: block; overflow: hidden; height: auto}
	.duoxuanze label{width: 100%; float: left; margin: 5px 0px}
	
	.toupiaoshownav ul{display: block; overflow: hidden}
	
	.toupiaoshownav li{width: calc(50% - 20px); float: left; margin: 5px 10px; }
	
	.toupiaoshownav{padding: 20px 0px;}
	.baomishuzis{padding: 20px 0px;}
	.toupiaopaiming li{font-size: 14px;}
	.xuanshounav{font-size: 16px;}
	
	.jibenxibox{display: block}
	.jibenxinleft{width: 100%}
	.jibenxinleftbox li{font-size: 16px;}
	.jibenxinshuzi li p{font-size: 16px;}
	
	.jibenxinright{width: 100%;display:flex;flex-direction:row;justify-content:space-between; margin-top: 20px;}
	
	.kxsc01{width:35%; margin: 0px 5%}
	.jibenxinright p{font-size: 14px;}
	
	.hdjieshao a{font-size: 18px;}
	


	.xuanshoutoutxt h3{font-size: 18px;}
	
	.xuanshoutoutxt{padding:15px;}
	
	body{font-size: 14px;}
	.xuanshoutit h2{font-size: 20px;}
	
	.toupiaolefts{width: 100%}
	.toupiaoleftswenziimgbox{display: block}
	.toupiaoleftswenziimgbox h2{width: 100%}
	
	.toupiaoleftswenziimgbox .swiper-container{width: 100%; margin-top: 20px;}
	.toupiaoleftvideobox{display: block}
	.toupiaoleftvideoboxhezi{width: 100%; margin-top: 20px;}
	.xuanshouqitastit{font-size: 18px;}
	
	.xuanshouqitas li{width: calc(50% - 20px); margin-left: 20px;}
	.xuanshouqitas ul {width: calc(100% + 20px);margin-left: -20px;}
	
	
	.xuanshouqitas{padding: 0px;}
	.xuanshouqitastxts p{font-size: 18px; line-height: 30px; height: 66px;}
	
	
	.toupiaoleftswenziimgbox .swiper-button-next{height:40px; width: 30px; margin-top: -20px;background-size: 10px auto;}
	.toupiaoleftswenziimgbox .swiper-button-prev{height:40px; width: 30px; margin-top: -20px;background-size: 10px auto;}
		.cayutoubiaoti{display: none}
	
	.cayutoubiaocent ul{display: block}
	.cayutoubiaocent li{display: flex;
    flex-direction: row;
    justify-content: space-between; width: 100%; padding: 10px 0px;}
	.cayutoubiaocent li:first-child{width: 100%}
	.cayutouleftpic{display: none}
	
	.cayutourighttxt{ width: auto;}
	.cayutouleft a{display: block}
	.cayutouleft{width: 60%}
	.cayutourighttxt span{display: none}
	.cayutourighttxt p{font-size: 16px;-webkit-line-clamp: 3; text-align: right}
	
	.anniusx{width: 100%;display:flex;flex-direction:row;justify-content:space-between;align-content:center;align-items:center; margin-top: 10px;}
	.cayutoubiaocent li .wapshow{text-align: left}
	.cayutoubiaocent li:last-child{display: block}
	.anniusx a{padding: 0px 10px; margin: 0}
	
	.wodetoupiaox{display: block}
	.wodetoupiaoxpic{margin: 0 auto}
	.wodetoupiaotxt{width: 100%; margin-top: 20px;}
	.wodetoupiaotxt h2{font-size: 18px;}
	.wodetoupiaotxt p{-webkit-line-clamp:3; height: auto} 
	.toupiaoshows dt{font-size: 16px;}
	.toupiaoshows dd{font-size: 14px;}
	.ddbianhao{display: block; font-size: 14px;}
	.ddbianhao span:first-child{margin-right: 0px; display: block}
	.dingdanls li{display:flex;flex-direction:row;justify-content:flex-start;align-items:flex-start;}
	
	.dingdanls li span{text-align: left}
	
	.ddshowright{text-align: right;word-break:break-all; display: block}
	
	.anisxs{width: 100%;display:flex;flex-direction:row;justify-content:flex-end;align-content:center;align-items:center; margin-top: 10px;}
	
	.anisxs a{margin-left: 10px;}
	.jifenshouru dt{font-size: 16px;}
	
	.toupiaoxuanshou li {float: left;width: calc(100% - 30px);}
   
	.toupiaoxuanshoutxt{padding: 15px;}
	
	.toupiaoxstit h2{font-size: 18px;}
	.toupiaoxstit span{font-size: 18px;}
	
	
	.wapimg{display: block}
	.pcimg{display: none}
	
	
	a:hover .fangdapic>img{transform: scale(1);-webkit-transform: scale(1);}
li:hover .fangdapic>img{transform: scale(1);-webkit-transform: scale(1);}
.fangdapic:hover>img{transform: scale(1);-webkit-transform: scale(1);}
	
	
	a:hover{color: #222}
	.sywhylist li:hover{background:rgba(255,255,255,0.95); color: #222}
	
	
	.toupiaoboxsudx li{width:150px; padding: 0px;}
	
	.lunbobox .swiper-pagination{bottom: 10px;}

	.lunbobox .swiper-pagination-bullet{width: 8px; height: 8px; margin: 0px 5px;}
}



@media screen and (max-width:580px){
	

a.membtns {height: 24px;padding: 0px 10px;line-height: 24px;margin-right: 20px;}
	
	.futit{text-align: left}
	
}





@media screen and (max-width:480px)
{

	.xuanshoutoutxt span{width: auto}

	
}

@media screen and (max-width:320px)
{
	a.membtns{margin-right: 0px;}
	.anniusx a{font-size: 14px; padding: 0px 5px;}
	
	.toupiaoboxsudx li{width:120px;}
}






